Subject: irc

From: Pierre Abbat <[email-masked]>
Date: Fri, 15 Feb 2002 23:04:08 -0500

mi puzi jorne lei simtavla la me IRC bu'u la'o sy. lojban.org .sy .i mi cusku 
lu coi rodo li'u .iku'i noda spuda .i mi zukte lenu ciska zoi .irc. /whois * 
.irc kei lenu facki ledu'u ze'upu makau na cusku kei le drata simtavla .i mi 
facki le mentu be li 3844 la .eduard .i .oiro'a djedi li su'o re!

.ipe'u lo cusku fo la me IRC, ganai do nalzvati gi ko ciska zoi .irc. /away 
rodbo'e .irc tezu'e jarco leza'i nalzvati

mi'e .pier.